package nstructures

import (
	"github.com/tech/sendico/pkg/db/storable"
	"github.com/tech/sendico/pkg/model"
)

type RoleAssignment struct {
	storable.Base `bson:",inline" json:",inline"`
	model.Role    `bson:"role" json:"role"`
}

func (*RoleAssignment) Collection() string {
	return "role_assignments"
}
